Subject: AD review of draft-ietf-httpbis-legally-restricted-status-04

From: Barry Leiba <[email-masked]>
Date: Fri, 20 Nov 2015 15:44:06 -0500

My apologies for the long delay in handling this publication request:
I've had a month straight of travel, including a little personal
vacation at the beginning and end.  I'm back and running full steam,
and reviewing the backlog of publication requests from several working
groups.  Thanks for the patience.

Only one point, which can wait until there are other changes to be made:
Please remove "Feedback should occur on the [email-masked]
mailing list." from the Introduction.

I will request last call on this forthwith...

Barry